package com.proyek.akhir.kodel.data.response

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

data class IsiSaldoResponse(
    val isiSaldo: IsiSaldos
)

@Parcelize
data class IsiSaldos(
    val id: Int,
    val idAnggota: Int,
    val imgAnggota: String,
    val jlhSaldo: Int,
    val namaAnggota: String,
    val statusIsi: Boolean
) : Parcelable